Solaris compatibility libraries v1.1

»

HP Tru64 UNIX

Tru64 UNIX

» Tru64 UNIX V5.1B-6
» Tru64 UNIX V5.1B-5
» Documentation
» Information library
» Software web index
» Software products library
» Patch database
» Services
» Developer & Solution Partner Program
» Send us your comments
» Support Statements

Evolving business value

» Tru64 UNIX to HP-UX 11i transition benefits calculator
» Alpha RetainTrust Program
» Transition

Related links

» Alpha systems
» HP-UX 11i
» Integrity servers
» Linux
» HP storage
» HP solutions
HP-UX 11i: measurably better TCO!

» Overview

» Product info

Download

» Resources

Thank you for your interest in Solaris Compatibility Libraries.  Please take a minute to familiarize yourself with the capabilities of the product, the required software needed to run the product, and our license agreement. This will help to make sure that your use of Solaris Compatibility Libraries is productive and meets your expectations.

After reading the appropriate prerequisites and instructions, proceed to step one of the registration and download process.

If you have questions or issues, please check our frequently asked questions section. If your issue is not covered there, you can send us e-mail by using the feedback page.

Additional resource

After you download the product to your system, please refer to the user guide for installation instructions and other useful information about the product.

Prerequisites

  • DIGITAL UNIX 4.0D or greater. 
    Ordering information is available on the Tru64 UNIX web site.

    Required subsets include

    • OSFBASE425 or higher
    • OSFPGMR425 or higher
    • OSFINCLUDE425 or higher

Registering and downloading

To download the software, you must (1) agree to the license terms, (2) register, and (3) download the software to your system. 

» Step 1: register and download Solaris Compatibility Libraries v1.1